diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchOrderNoteException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchOrderNoteException.java
index 7ff3ddd3b36780..5c64c4b14291f0 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchOrderNoteException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchOrderNoteException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchOrderPaymentException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchOrderPaymentException.java
index 49a3f04602c997..f0d8000ac1207c 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchOrderPaymentException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchOrderPaymentException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchPaymentMethodException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchPaymentMethodException.java
index 6aa17e1491525b..e6ed0c0dee7e2b 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchPaymentMethodException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchPaymentMethodException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchRegionException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchRegionException.java
index e2898a83bddc83..d90a1ba3f5f494 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchRegionException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchRegionException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchShipmentException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchShipmentException.java
index 9d4a9e50de020f..fdf2bc3b8e1fdd 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchShipmentException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchShipmentException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchShipmentItemException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchShipmentItemException.java
index 0f382ce670f871..5787d1c25be407 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchShipmentItemException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchShipmentItemException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchShippingMethodException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchShippingMethodException.java
index 8e506d79145b1a..adaab9497e1980 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchShippingMethodException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchShippingMethodException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchSubscriptionEntryException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchSubscriptionEntryException.java
index c58917cafcfae8..ce0bd7d634d5e4 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchSubscriptionEntryException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchSubscriptionEntryException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchWarehouseException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchWarehouseException.java
index f3dea9228ead8e..c18959a7a63cba 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchWarehouseException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchWarehouseException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchWarehouseItemException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchWarehouseItemException.java
index badb46b7647c95..964a3b1352fc7f 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchWarehouseItemException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchWarehouseItemException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/ProductBundleException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/ProductBundleException.java
index 8e2d95118f26da..e0ae20a59c3ec0 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/ProductBundleException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/ProductBundleException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/health/status/CommerceHealthHttpStatus.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/health/status/CommerceHealthHttpStatus.java
index 3e928c618326d3..4c9a7deb4bbcef 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/health/status/CommerceHealthHttpStatus.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/health/status/CommerceHealthHttpStatus.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.health.status;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/health/status/CommerceHealthHttpStatusRegistry.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/health/status/CommerceHealthHttpStatusRegistry.java
index 04da343b4e7bf4..56c269c0ab1d83 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/health/status/CommerceHealthHttpStatusRegistry.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/health/status/CommerceHealthHttpStatusRegistry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.health.status;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/helper/CommerceSAPHelper.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/helper/CommerceSAPHelper.java
index 04ab49cb0ea3e1..d4c78664538492 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/helper/CommerceSAPHelper.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/helper/CommerceSAPHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.helper;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/inventory/CPDefinitionInventoryEngine.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/inventory/CPDefinitionInventoryEngine.java
index 39557b3dbe920b..3185a82ac5bfbd 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/inventory/CPDefinitionInventoryEngine.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/inventory/CPDefinitionInventoryEngine.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/inventory/CPDefinitionInventoryEngineRegistry.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/inventory/CPDefinitionInventoryEngineRegistry.java
index 1b64c7a31ca18f..caabf90f036169 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/inventory/CPDefinitionInventoryEngineRegistry.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/inventory/CPDefinitionInventoryEngineRegistry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/inventory/CommerceInventoryChecker.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/inventory/CommerceInventoryChecker.java
index 36238f839b4a3a..c2d72ea6ef5922 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/inventory/CommerceInventoryChecker.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/inventory/CommerceInventoryChecker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDAvailabilityEstimate.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDAvailabilityEstimate.java
index 4a0a527226be21..27c994d66e7c3b 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDAvailabilityEstimate.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDAvailabilityEstimate.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDAvailabilityEstimateModel.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDAvailabilityEstimateModel.java
index 955ea5a8d1f2d2..d3fe0b155571b0 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDAvailabilityEstimateModel.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CPDAvailabilityEstimateModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
